.CP-friends-of-alpine .temoignages__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 150px;
}

/* CARD ELEMENT */

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big {
    width : 850px;
    height: 850px;
    border-top: 1px solid #093886;
    border-right: 0;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}


.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper {
    border-bottom: 1px solid #093886;
    border-left: 1px solid #093886;
    border-right: 1px solid #093886;
    /* border-top: 1px solid #093886; */
    border-collapse: collapse;
    width : 425px;
    height: 425px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 30px;
    position: relative;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper:first-child {
    border-top: 1px solid #093886;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
}
/* !CARD ELEMENT */


/* CARD TEXT INFOS */
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos {
    position: relative;
    width: 70%;
    max-width: 250px;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .name {
    font-family: 'alpine_extralight';
    font-size: 38px;
    line-height: 38px;
    text-transform: uppercase;
    color: #ffffff;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .separator {
    height: 25px;
    overflow: hidden;
    position: absolute;
    left: -10px;
    top: 4px;
}
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .separator span{
    width: 85px;
    height: 5px;
    background: #ffffff;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    display: inline-block;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .name strong{
    font-family: 'alpine_bold';
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .job {
    font-size: 19px;
    line-height: 20px;
    font-style: italic;
    color: #ffffff;
}
/* !CARD TEXT INFOS */



/* BTN SHOW MORE WHITE */
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .show-more {
    position: absolute;
    background: #ffffff;
    width: 50px;
    height: 50px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #093886;
    color: #093886;
    bottom: 30px;
    right: 30px;
    -webkit-box-shadow:0px 0px 0px 20px #ffffff;
            box-shadow:0px 0px 0px 20px #ffffff;
    font-size: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: 'alpine_extralight';
    cursor: pointer;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
/* !BTN SHOW MORE WHITE */



/* CARD TEXT APPEAR ON HOVER */
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover {
    font-family: 'alpine';
    position: absolute;
    color: #000000;
    font-size: 38px;
    line-height: 40px;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 545px;
    max-height: 545px;
    width: 85%;
    height: 85%;
    background: rgba(227, 227, 227, 0.5);
    display: none;
    -webkit-animation: fadeIn 0.2s linear forwards;
            animation: fadeIn 0.2s linear forwards;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .separator {
    height: 85px;
    overflow: hidden;
    position: absolute;
    left: -45px;
    top: -10px;
}
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .separator span{
    width: 185px;
    height: 8px;
    background: #ffffff;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    display: inline-block;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .text{
    font-family: 'alpine';
    color: #000000;
    font-size: 22px;
    line-height: 24px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 auto;
    width: 90%;
    max-width: 420px;
}
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .signature{
    font-family: 'alpine_extended';
    color: #000000;
    font-size: 22px;
    line-height: 22px;
    margin: 0 auto;
    width: 95%;
    padding-top: 20px;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .show-more-hover{
    font-family: 'alpine_light';
    color: #000000;
    font-size: 16px;
    line-height: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    bottom: 0;
    right: 0;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos-hover .show-more-hover span{
    background: #093886;
    width: 40px;
    height: 40px;
    color: #ffffff;
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: 10px;
    cursor: pointer;
}

/* CARD BIG  */
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big .temoignage-card .temoignage-card-infos-hover .text{
    font-size: 40px;
    line-height: 42px;
}
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big .temoignage-card .temoignage-card-infos-hover .signature{
    font-size: 32px;
    line-height: 32px;
    padding-top: 20px;
    width: 90%;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big .temoignage-card .temoignage-card-infos-hover .separator span {
    height: 12px;
}
/* !!!!CARD BIG!!!!  */

/* !CARD TEXT APPEAR ON HOVER */


/* ON HOVER */

@-webkit-keyframes fadeIn {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadeIn {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card:hover  .temoignage-card-infos-hover { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
}

.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card:hover  .temoignage-card-infos,
.CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card:hover + .show-more { 
    opacity: 0;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}


/* MEDIA QUERIES */

@media (max-width: 1274px) {
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper-column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .CP-friends-of-alpine .temoignages__container {
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big {
        border-right: 1px solid #093886;
        border-top: 1px solid #093886 !important;
    }
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper,
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper:first-child{
        border-top: 0;
    }
}

@media (max-width: 950px) {
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper {
        width : 320px;
        height: 320px;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big {
        width : 640px;
        height: 640px;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper {
        padding: 10px;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos {
        width: 80%;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card {
        pointer-events: none;
    }

    /* BTN SHOW MORE WHITE */
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .show-more {
        width: 35px;
        height: 35px;
        bottom: 15px;
        right: 15px;
        -webkit-box-shadow:0px 0px 0px 15px #ffffff;
                box-shadow:0px 0px 0px 15px #ffffff;
    }

    /* CARD TEXT INFOS */
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .name {
        font-size: 29px;
        line-height: 28px;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .separator {
        height: 20px;
        top: 1px;
    }

    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper .temoignage-card .temoignage-card-infos .job {
        font-size: 16px;
        line-height: 16px;
    }
    /* !CARD TEXT INFOS */

}

@media (max-width: 639px) {
    .CP-friends-of-alpine .temoignages__container .temoignage-card__wrapper.big {
        width : 320px;
        height: 320px;
    }

}